Форум кафедры Техники и Электрофизики Высоких Напряжений
http://tvn-moscow.ru/forum/

Совместимость FEMLAB
http://tvn-moscow.ru/forum/viewtopic.php?f=2&t=477
Страница 1 из 1

Автор:  Arutyunov_NS [ 14 мар 2011, 23:57 ]
Заголовок сообщения:  Совместимость FEMLAB

Доброе время суток всем! Получил по бакалавру задание, связанное с использованием программы Femlab (версия 2.3). Версия не самостоятельная, работает в тандеме с Matlab. После установки возникла проблема. Матлаб надстройку отторгает, злится и выдает кучу ошибок, ссылаясь на то, что библиотеки Фемлаба не являются приложениями win32. В связи с этим возникает вопрос о несовместимости
а) Femlab 2.3 и matlab (версия 2009b)
б) Femlab 2.3 и Windows 7
Если кто сталкивался с этой программой - подскажите, пожалуйста, с какими версиями матлаба она работает и работает ли она на "семерке".
Спасибо.

Автор:  wintermute [ 16 мар 2011, 09:43 ]
Заголовок сообщения:  Re: Совместимость FEMLAB

Сейчас она, вроде, Comsol Multiphysics стала (года 3 назад, думаю). Так что под 7-ку вряд-ли такое старьё пойдёт. Matlab 6.5 или около того должен быть.. Читал про связку Matlab 7.0+Femlab 3.0, а эта версия ещё старше. Если у неё каких-то примечательных особенностей, делающих именно версию 2.3 уникальной и неповторимой нет, то стоит рассмотреть вариант использования чего-нибудь посвежее).

Автор:  dmatveev [ 16 мар 2011, 10:18 ]
Заголовок сообщения:  Re: Совместимость FEMLAB

Femlab 2.3 это что-то из глубокого прошлого, лет 8 прошло. Когда Ларин писал BETAFields стояла задача сделать лучше, чем в фемлабе ))

В общем, на семерке работать не будет и матлаб нужен древний, а, поскольку ничего уникального и неповторимого у версии 2.3 нет, то надо брать Comsol.

Страница 1 из 1 Часовой пояс: UTC + 3 часа
Powered by phpBB® Forum Software © phpBB Group
https://www.phpbb.com/